.alignleft, img.alignleft {
	margin-right: 1.5em;
	margin-bottom: 1.5em;
	float: left;
}
.alignright, img.alignright {
	margin-left: 1.5em;
	margin-bottom: 1.5em;
	float: right;
}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}